<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 5 Activity</title>
</head>
<body>

<h1>Zuitt IT Solutions</h1><br>
<h2>Products Offered</h2>

<table border="1">
			<!-- Used to group table header content -->
			<thead>
				<!-- Defines table row -->
				<tr>
					<!-- Table heading -->
					<th><strong>Package</strong></th>
					<th><strong>Price</strong></th>
					<th><strong>Description</strong></th>

				</tr>
					<!-- Used to group table body -->
		<tbody>
		<tr>
				<!-- Defines table data elements -->
				<td>Basic</td>
				<td>&#8369; 500</td>
				<td>Package includes a fully functional website with desired specification.</td>
		</tr>
		</tbody>
			</thead>

<!-- greater than -->


					<!-- Used to group table body -->
		
		<tr>
				<!-- Defines table data elements -->
				<td>Premium</td>
				<td>&#8369; 1000</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>



<tfoot> 
			<tr>
				<td colspan="3" align="center">
					<strong>Additional features after initial projects is inclusive of charges</strong>
				</td>
			</tr>
</tfoot>


		</table>


<hr>

<h2>Contact Form</h2>


<form action="https://google.com">
	<label for="First Name">First Name:</label>
	<br>
	<input type="text" name="First Name" id="First Name" required><br>
	<label for="Last Name">Last Name:</label>
	<br>
	<input type="text" name="Last Name" id="Last Name" required><br>
	<label for="Email">Email::</label>
	<br>
	<input type="text" name="Email" id="Email" required><br>
	<label for="Contact Number">Contact Number::</label>
	<br>
	<input type="number" name="Contact Number" id="Contact Number" required><br>
	<label for="Age">Age</label><br>
	<input type="number" name="age" required><br>
	<label for="Service Type">Service Type:</label><br>
	<!-- creates a drop down menu -->
	<select>
		
<option value="Front End Programming"> Front End Programming</option>
<option value="Back End Programming">Back End Programming</option>
<option value="Full Stock Developer">Full Stock Developer</option>

	</select><br>
<label>Preferred Contact:</label><br>

	<input type="checkbox" name="Email" id="Email" value="Email">
	<label for="Email">Email</label><br>

	<input type="checkbox" name="Phone" id="Phone" value="Phone">
	<label for="Phone">Phone</label><br>


	<label>Package</label><br>
	<input type="Radio" name="UserType" id="Basic" value="Basic">
	<label for="Package">Basic</label><br>

	<input type="Radio" name="UserType" id="Premium" value="Premium">
	<label for="Package">Premium</label><br>

	<label for="Notes">Notes:</label><br>
	<textarea name="notes" id="Note" rows="10"></textarea><br><br>

	<button type="">Send Inquiry</button><br>
	<button type="Reset">Reset</button>
	

</body>
</html>